[Desktop Entry]
Encoding=UTF-8
Name=Editors
Name[af]=redigeerders
Name[ar]=محررات النصوص
Name[az]=Editorlar
Name[be]=Рэдактары
Name[bg]=Редактори
Name[br]=Aozerien
Name[bs]=Editori
Name[cs]=Editory
Name[da]=Tekstredigering
Name[de]=Editoren
Name[el]=Διορθωτές
Name[eo]=Redaktiloj
Name[es]=Editores
Name[et]=Redaktorid
Name[eu]=Editoreak
Name[fi]=Editorit
Name[fr]=Éditeurs de texte
Name[gl]=Editores
Name[he]=עורכים
Name[hr]=Uređivači
Name[hu]=Szövegszerkesztők
Name[id]=Editor
Name[is]=Ritlar
Name[it]=Editor
Name[ja]=エディタ
Name[ko]=편집기
Name[lt]=Redaktoriai
Name[lv]=Redaktori
Name[mi]=Kaiwhakatika
Name[mk]=Уредувачи
Name[mt]=Edituri
Name[nb]=Tekstredigerere
Name[nn]=Skriveprogram
Name[pl]=Edytory
Name[pt]=Editores
Name[pt_BR]=Editores
Name[ro]=Editoare
Name[ru]=Редакторы
Name[sk]=Editory
Name[sl]=Urejevalniki
Name[sr]=Editori
Name[sv]=Editorer
Name[ta]=¦¾¡ÌôÀ¡Ç÷¸û
Name[th]=แก้ไขแฟ้มข้อความ
Name[tr]=Düzenleyiciler
Name[uk]=Редактори
Name[ven]=Vhasengulusi
Name[vi]=Trình biên soạn
Name[wa]=Aspougneus
Name[xh]=Abahleli
Name[xx]=xx
Name[zh_CN]=编辑器
Name[zh_TW]=編輯器
Name[zu]=Abahleli
Icon=package_editors
